echo [INFO]: Building problem 'vk-music'.
pushd problems\vk-music
call doall.bat
popd

echo [INFO]: Building problem 'count-palindrome'.
pushd problems\count-palindrome
call doall.bat
popd

echo [INFO]: Building problem 'max-degree-kill'.
pushd problems\max-degree-kill
call doall.bat
popd

echo [INFO]: Building problem 'regular-hexagon'.
pushd problems\regular-hexagon
call doall.bat
popd

echo [INFO]: Building problem 'query-sum-pow'.
pushd problems\query-sum-pow
call doall.bat
popd

echo [INFO]: Building problem 'metro-in-berlandia'.
pushd problems\metro-in-berlandia
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

